<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="3dip"
        android:layout_marginLeft="17dip"
        android:layout_marginRight="10dip"
        android:layout_marginTop="8dip"
        android:background="@drawable/lottery_hemai_item_bg"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="40dip">

            <ImageView
                android:id="@+id/hemailogoimagerid"
                android:layout_width="40dip"
                android:layout_height="40dip"
                android:layout_alignParentLeft="true"/>

            <TextView
                android:id="@+id/hemaicontextid"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="5dip"
                android:layout_toRightOf="@+id/hemailogoimagerid"
                android:text="123"
                android:textColor="#000000"
                android:textSize="18dip"/>

            <ImageView
                android:id="@+id/hemaiimageid"
                android:layout_width="60dip"
                android:layout_height="55dip"
                android:layout_alignParentRight="true"
                android:layout_marginRight="5dip"/>
        </RelativeLayout>

    </LinearLayout>
</LinearLayout>